RK-A - Feature #1810

Feature # 1809 (Resolved): Checking the context of the KP matched with "word1.word2" header variant

Implement the penalty algorithm for KPs matching with "word1.word2" header variants in
update_similarity_with_context function

10/27/2021 10:36 AM - Nandini Bansal

Status: Resolved Start date: 10/11/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 2.50 hours
Target version: P1 Spent time: 0.00 hour
Description

After all the difficulties faced during the implementation of the above penalty in the BR3_IR3_tagger.py in the generate_candidates
function, we should shift the implementation to the update_similarity_with_context function from tagging_utils.py script.

History

#1 - 10/27/2021 10:46 AM - Nandini Bansal

- Status changed from New to In Progress

#2 - 10/28/2021 06:56 AM - Anonymous

- Status changed from In Progress to Resolved
